PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=feature/notify-muted
SDK_VERSION=5.5.0-alpha-31333-g070d37fd57
TEST_JOB_ID=3769750
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3769750
BCTOOLBOX_VERSION=5.5.0-alpha-31333-g070d37fd57
ORTP_VERSION=5.5.0-alpha-31333-g070d37fd57
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31333-g070d37fd57
BELR_VERSION=5.5.0-alpha-31333-g070d37fd57
BZRTP_VERSION=5.5.0-alpha-31333-g070d37fd57
BCUNIT_VERSION=5.5.0-alpha-31333-g070d37fd57
BELLESIP_VERSION=5.5.0-alpha-31333-g070d37fd57
LIME_VERSION=5.5.0-alpha-31333-g070d37fd57
LIBLINPHONE_VERSION=5.5.0-alpha-31333-g070d37fd57
MS2_VERSION=5.5.0-alpha-31333-g070d37fd57
